[
  "Adireksarn", "Aisiri", "Amranand", "Ayuthaya", "Ayutthaya",
  "Bidaya", "Chaloryu", "Chanweerakul", "Chaovisith", "Chatikavanij",
  "Chidchob", "Choonhavan", "Devakula", "Hata", "Hwaidi",
  "Jatusripitak", "Jungrungreangkit", "Kamolvisit", "Keyuraphan", "Khunpluem",
  "Kongsompong", "Kosayodhin", "Kowit Wattana", "Kraprayoon", "Leekpai",
  "Leekpai", "Leophai-ratana", "Lertsuridej", "Na Songkhla", "Nana",
  "Navaratna", "Pamornmontri", "Panitchpakdi", "Paribatra", "Pattama",
  "Phakdi", "Phathanothai", "Phibunsongkhram", "Pinmanee", "Pitsuwan",
  "Pokai-udom", "Poontarat", "Punyodyana", "Rattakul", "Rojanastien",
  "Roopkachorn", "Ruchuphan", "Sai-kua", "Sai-ngam", "Sajakul",
  "Sathirathai", "Senniam", "Shinawatra", "Sirikhanth", "Sonakul",
  "Soonsiri", "Srimuang", "Srisa-arn", "Suphamongkhon", "Sussangkarn",
  "Thakral", "Thewphaingarm", "Tularaksa", "Ubumrung", "Ungpakorn",
  "Uwanno", "Vejjajiva", "Viravaidya", "Wannasathit", "Wichitwathakan",
  "Wongsawat"
]
